<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/783169808_31122025.pdf</fichier>
         <siren>783169808</siren>
         <titreLong>SOLIHA VAR</titreLong>
         <codePostal>83130</codePostal>
         <dateDepot>23/07/2026 12:22</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>23/07/2026 12:46</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W832000120</numRNA>
         </depot>